Utilizatorii de Iphone sunt îndemnaţi să își actualizeze telefoanele imediat, pentru a le proteja de o eroare critică de securitate. Apple spune că update-ul lansat pentru iPhone, iPad și Apple Watches remediază o vulnerabilitate în sistem care ar putea fi deja atacată de hackeri.

Actualizarea vine sub forma de IOS 14.4.2 pentru Iphone și IPadOS, iar pentru WatchOS este versiunea 7.3.3.

Bug-ul, care ar fi putut fi exploatat de hackeri, a fost descoperit de cercetătorii de la laboratorul Google Project Zero, care urmărește vulnerabilitățile de securitate în tehnologia consumatorilor. Ei au găsit problema în WebKit, un software care alimentează browserul Safari pe toate dispozitivele Apple.

Pentru a vă proteja dispozitivul, asigurați-vă că este actualizat la cea mai recentă versiune de iOS, iPadOS sau WatchOS. Majoritatea dispozitivelor se vor actualiza automat, dar merită să vă asigurați că actualizarea are loc, verificând versiunea sistemului de operare a dispozitivului. Dacă utilizați în continuare o versiune mai veche a sistemului de operare, puteți actualiza telefonul manual accesând Setări> General> Actualizare software.

Apple a furnizat o listă de dispozitive compatibile:

  • iPhone 6s și versiunile ulterioare
  • iPad Pro (toate modelele)
  • iPad Air 2 și versiunile ulterioare
  • iPad a 5-a generație și versiuni ulterioare
  • iPad mini 4 și versiuni ulterioare
  • iPod touch (a 7-a generație)
  • Apple Watch Series 3 și versiunile ulterioare

Apple și alți producători de telefoane publică în mod regulat actualizări de securitate pentru telefoane mobile pe măsură ce apar noi vulnerabilități. Hackerii pot folosi defectele software-ului pentru a intra în dispozitivele oamenilor, în unele cazuri obținând acces la camera foto sau la biblioteca foto.

Sursa: digi24.ro/ Foto: caracter informativ